import 'package:flutter/material.dart';
import 'package:fluttericon/web_symbols_icons.dart';
import 'package:peasmartcare/constraints/app_data.dart';

class Logout extends StatefulWidget {
  @override
  _LogoutState createState() => _LogoutState();
}

class _LogoutState extends State<Logout> {
  TextStyle popupMenuStyle = TextStyle(fontSize: 20, color: Color(AppData.purpleColor));

  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        Icon(
          WebSymbols.logout,
          color: Color(AppData.purpleColor),
          size: 18,
        ),
        Container(
          margin: EdgeInsets.only(left: 10),
          child: Text(
            'ออกจากระบบ',
            textAlign: TextAlign.right,
            style: popupMenuStyle,
          ),
        ),
      ],
    );
  }
}
